
a {
	outline:none;
}

img {
	border:0;
}



.galeria{
	width:225px;
	height:220px;
	float:left;
	margin:5px;
	text-align:center;
	background-color:#d0d5d9;
}

.galeria .borda{
	width:96%;
}	

.legenda_galeria{
	width:200px;
	height:40px;
	overflow:hidden;
	margin:5px auto 0px; 
}



body {
	margin: 0px;
	background-color:#454545;
	width:100%;
	color:#000;
	font-family:Trebuchet MS;
	font-size:11px;
	padding:0;
	text-align: left;
}

#topo {
	width:100%;
	height:114px;
	background-image: url(imagens/bg_topo.jpg);
	background-repeat:repeat-x;
}

#topo_esquerda {
	width:383px;
	height:100px;
	background-image: url(imagens/corner_esquerda.jpg);
	background-repeat:no-repeat;
	float:left;
	padding: 14px 0 0 30px;
	position:absolute;
}

#topo_direita {
	width:700px;
	height:114px;
	background-image: url(imagens/corner_direita.jpg);
	background-repeat:no-repeat;
	background-position:right;
	float:right;
	text-align:right;
	padding: 0 30px 0 0;
}

.pequeno_azul {
	color:#D0DCE4;
	font-family:Trebuchet MS;
	font-size:10px;
}

#topo_botoes img {
	margin-top:20px;
	margin-right:15px;
	float:left;
}

#topo_botoes {
	height:92px;
}

#topo_botoes a {
	float:left;
}

#topo_botoes a:hover {
	margin-top:2px;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#topo_chamadas {
	height:63px;
	margin-top:17px;
	text-align:left;
	margin-left:200px;
	font-size:10px;
	text-align:right;
	color:#666666;
	float:right;
}

.verde {
	color:#669900;
	font-size:11px;
	font-weight:bold;
}

#barra_esquerda {
	color:#D0DCE4;
	clear:left;
	font-size:11px;
	padding-top:32px;
}

#barra_direita {
	color:#D0DCE4;
	font-size:10px;
	margin-top:1px;
}

#barra_direita img {
	vertical-align:middle;
	margin-left:5px;
}

#logout {
	color:#D0DCE4;
	font-size:11px;
	font-weight:bold;
	height:15px;
	margin-top:15px;
	float:right;
}

#logout img {
	vertical-align:middle;
	margin-left:5px;
}

#logout a {
	TEXT-DECORATION: none;
	color:#FFFFFF;
}

#logout a:hover {
	TEXT-DECORATION: underline;
	color:#ffffff;
}

#logout a:visited {
	TEXT-DECORATION: none;
	color:#FFFFFF;
}

#logout a:visited:hover {
	TEXT-DECORATION: underline;
	color:#ffffff;
}

#logout li {
	float:left;
	padding: 0 12px 0 0;
	font-size:10px;
}

#logout li ul {
	position: absolute;
	top: 28px;
	display: none;
	background-color:#B01E1E;
	border:1px solid;
	line-height:20px;
	padding:1px;
	width:160px;
	text-transform:lowercase;
	z-index:2000;
}

#logout li ul a:hover {
	color: #E1EaF2;
	text-decoration: none;
	height: 17px;
	border-bottom:0;
	background-color: #B58C86;
}

#logout li ul a, #logout li ul a:visited {
	text-decoration: none;
}

#logout li ul li {
	float:none;
	margin: 1px;
	text-align:center;
	border-bottom:1px solid;
}

#logout li:hover ul, #menu li.over ul {
	display: block;
}

#conteudo {
	width:98%;
	background-color:#FFFFFF;
	background-image: url(imagens/bg_meio_esquerda.jpg);
	background-repeat:repeat-y;
	padding: 0 0 0 2%;
	height:100%;
}

#bg {
	width:95%;
	background-image: url(imagens/bg_meio_direita.jpg);
	background-repeat:repeat-y;
	background-position:right;
	min-height:350px;
	height:auto !important;
	height:350px;
	padding: 1% 5% 1% 0;
}

#rodape {
	width:100%;
	height:55px;
	clear:both;
	background-image: url(imagens/bg_rodape.jpg);
}

#rodape_esquerda {
	float:left;
	height:70px;
	width:4%;
	background-image: url(imagens/bg_rodape_esquerda.jpg);
	background-repeat:no-repeat;
}

#rodape_direita {
	float:right;
	height:70px;
	width:4%;
	background-image: url(imagens/bg_rodape_direita.jpg);
	background-repeat:no-repeat;
	background-position:right;
}

#rodape_meio {
	float:left;
	width:90%;
	margin-top:20px;
}

#rodape_botoes {
	width:330px;
	text-align:center;
	left:50%;
	margin-left:-100px;
	position:relative;
	font-size:10px;
	color:#D2E3EC;
	padding-top:3px;
}

#rodape_botoes img {
	margin-right:15px;
	float:left;
}

#rodape_botoes a {
	float:left;
}

#rodape_botoes a:hover {
	margin-top:2px;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

.formulario {
	font-size: 11px;
	font-family:Trebuchet MS;
	min-height:18px;
	height:auto !important;
	height:18px;
	padding:3px 3px 3px 3px;
	color:#333;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFFFFF), color-stop(1, #eeeeee) );
	background:-moz-linear-gradient( center top, #FFFFFF 5%, #eeeeee 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#eeeeee');
	background-color:#FFFFFF;
	border: solid 1px #999999;
	text-align:left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
}



#login {
	text-align:center;
	width:100%;
}

#login_div {
	width:475px;
	height:470px;
	background:url(imagens/div_login.png?v=2);
	background-repeat:no-repeat;
	text-align:center;
 	padding-right:20px;
	padding-left:20px;
	margin:0 auto;
	margin-top:100px;
	padding-top:90px;
	
}

#menu {
	color:#FFFFFF;
	clear:both;
	padding: 6px 1% 0 1%;
	font-weight:bold;
	background-image: url(imagens/bg_menu.jpg);
	height:32px;
	background-repeat:repeat-x;
	font-size:12px;
	text-transform:uppercase;
	margin:0 10px 0 10px;
	border:2px solid #FFFFFF;
	 
}

#menu li {
	float:left;
	margin: 1px 4px 0 0;
	padding: 0 4px 0 4px;
	background-color:#4a4a4a;
 	
		text-shadow: 1px 1px 0px #000000;
 	
	-webkit-border-top-left-radius: 3px;
  -moz-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
  
   -webkit-border-top-right-radius: 3px;
  -moz-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
}



#menu  li ul li{

	font-size:12px;
	 


	}
	



#menu a {
	TEXT-DECORATION: none;
	color:#FFFFFF;
}

#menu a:hover {
	TEXT-DECORATION: none;
	color:#fff;
}

#menu a:visited {
	TEXT-DECORATION: none;
	color:#FFFFFF;
}

#menu a:visited:hover {
	TEXT-DECORATION: none;
	color:#fff;
}

/*





#menu  li ul {

	position: absolute;
	top: 138px;
	display: none;
	background-color:#DDCCCC;
	border:1px solid;
	line-height:20px;
	padding:1px;
	width:100px;
	text-transform:lowercase;
	z-index:2000;
	text-align:center;
	font-weight:bold;
	font-size:10px;


	}


*/

#menu  li:hover, #menu  a:hover {
  
   
   
   color: #FFFFFF;
 
    background-color: #333333;

 
  
}

 
	
	 























.pagina {
	background-color:#ECD5D1;
	padding:0 4px 0 4px;
	border: 1px solid #B01E1E;
	margin:1px;
	float:left;
}

.pagina2 {
	background-color:#E4E4C0;
	padding:0 4px 0 4px;
	border: 1px solid #D2D297;
	margin:1px;
	font-weight:bold;
	float:left;
}

#submenu {
	color:#333;
	font-size:11px;
	font-weight:bold;
}

#submenu a {
	TEXT-DECORATION: none;
	color:#333;
}

#submenu a:hover {
	TEXT-DECORATION: none;
	color:#333333;
}

#submenu a:visited {
	TEXT-DECORATION: none;
	color:#333;
}

#submenu a:visited:hover {
	TEXT-DECORATION: none;
	color:#333333;
}

a {
	TEXT-DECORATION: none;
	color:#333333;
}

a:hover {
	TEXT-DECORATION: underline;
	color:#B01E1E;
}

a:visited {
	TEXT-DECORATION: none;
	color:#333333;
}

a:visited:hover {
	TEXT-DECORATION: underline;
	color:#B01E1E;/*text-align: right; dava problema no menu*/
}

.letras a {
	TEXT-DECORATION: none;
	color:#FFFFFF;
}

.letras a:hover {
	TEXT-DECORATION: underline;
	color:#CCCCCC;
}

.letras a:visited {
	TEXT-DECORATION: none;
	color:#FFFFFF;
}

.letras a:visited:hover {
	TEXT-DECORATION: underline;
	color:#CCCCCC;
}

.separa {
	clear:both;
	height:7px;
}

.esquerda {
	width:120px;
	float:left;
	clear:both;
	text-align:right;
	margin-right:5px;
	font-weight:bold;
}

.direita {
	width:350px;
	float:left;
	text-align:left;
}

.direita2 {
	width:370px;
	float:left;
	text-align:left;
}

.esquerda3 {
	width:150px;
	float:left;
	clear:left;
	text-align:right;
	margin-right:5px;
	font-weight:bold;
}

.direita3 {
	width:220px;
	float:left;
}

.esquerdax {
	width:150px;
	float:left;
	clear:both;
	text-align:right;
	margin-right:5px;
	font-weight:bold;
}

.direitax {
	width:320px;
	float:left;
	text-align:left;
}

#formulario li {
	height:auto;
	margin-top:5px;
}

#formulario2 li {
	height:auto;
	margin-top:5px;
}

#detalhes .direita {
	text-align:left;
}

#box1 {
	width:247px;
	height:350px;
	background-image:url(imagens/box.jpg);
	position:absolute;
	top:170px;
	right:1%;
	display:none;
}

#box1a {
	width:33px;
	height:350px;
	background-image:url(imagens/box.jpg);
	position:absolute;
	top:170px;
	right:1%;
}

h1 {
	color:#B01E1E;
	font-size:12px;
	display:inline;
	margin-right:2px;
	background-color: #FFFFFF;
	padding: 0 6px 0 6px;
}

h2 {
	color:#B01E1E;
	font-size:12px;
	display:inline;
	margin-right:20px;
	background-color: #FFFFFF;
	padding: 0 6px 0 6px;
}

h3 {
	color:#CC3300;
	font-size:11px;
}

.centraliza {
	text-align:center;
}

.negrito {
	font-weight:bold;
}

.fonte8 {
	font-size:8px;
}

.fonte9 {
	font-size:9px;
}

.fonte10 {
	font-size:10px;
}

.fonte11 {
	font-size:11px;
}

.fonte12 {
	font-size:12px;
}

.fonte13 {
	font-size:13px;
}

.fonte14 {
	font-size:14px;
}

.fonte15 {
	font-size:15px;
}

.fonte16 {
	font-size:16px;
}

.fonte18 {
	font-size:18px;
}


.fonte20 {
	font-size:20px;
}

.azul {
	color:#254D9B;
}

.fundoazul {
	background-color:#254D9B;
	margin-left:23px;
	color:#FFFFFF;
	min-height:310px;
	height:auto !important;
	height:310px;
	padding:40px;
}

.esq {
	width:60px;
	text-align:right;
	float:left;
	margin-right:10px;
	margin-top:5px;
}

.dir {
	float:left;
	width:450px;
	margin-top:5px;
}

#faleconosco .formulario {
	width:400px;
}

#faleconosco #telefone1, #faleconosco #telefone2 {
	width:196px;
}

.aviso {
	background-color:#F7EBDD;
	padding:20px;
	margin:20px;
	border: 2px solid #EBCDA9;
	clear:both;
	font-weight:bold;
}

.aviso2 {
	background-color:#EFDFDF;
	padding:20px;
	margin:20px;
	border: 2px solid #EAAFB3;
	clear:both;
	font-weight:bold;
}

.aviso3 {
	background-color:#EEEEB7;
	padding:10px;
	margin:5px;
	border: 2px solid #D2D297;
	clear:both;
	font-weight:bold;
}

.aviso4 {
	background-color:#EFDFDF;
	padding:20px;
	margin:20px;
	border: 2px solid #EAAFB3;
	clear:both;
	text-align:center;
}

.aviso5 {
	background-color:#F1F7DD;
	padding:5px;
	margin:10px;
	border: 2px solid #D7EBA9;
	clear:both;
	text-align:center;
}

.aviso6 {
	background-color:#F7EBDD;
	padding:5px;
	margin:10px;
	border: 2px solid #EBCDA9;
	clear:both;
	text-align:left;
	line-height:13px;
}

#centrais {
	float:left;
	width:200px;
	height:87px;
	background-image: url(imagens/centrais.jpg);
	background-repeat:no-repeat;
	padding:60px 0 0 20px;
}

#centrais #strLogin, #centrais #strSenha {
	width:60px;
}

#matriculas {
	float:left;
	height:147px;
}

#universo {
	float:left;
	height:147px;
}

#breve {
	padding:40px 0 0 330px;
	height:147px;
	font-weight:bold;
}

#paginas p {
	margin-bottom:15px;
}

#paginas_baixo {
	width:770x;
	height:16px;
	clear:both;
	background-image: url(imagens/paginas_baixo.jpg);
	background-repeat: repeat-x;
}

.empresa {
	float:left;
}

.empresa img {
	margin-right:30px;
	margin-bottom:10px;
}

.empresa_texto {
	width:530px;
	float:left;
}

.empresa2_texto {
	width:530px;
}

.fornecedores li {
	margin-top:15px;
	float:left;
}

.fornecedores_imagem {
	width:60px;
}

#colunas li {
	width:210px;
	margin-right:10px;
	margin-left:12px;
	margin-top:20px;
	float:left;
	text-align:center;
}

.borda {
	border:solid 3px #D8DFE7;
}

.borda2 {
	border:solid 2px #B0BECE;
}

#index_conheca {
	width:770px;
	height:134px;
	background-image: url(imagens/index_conheca.jpg);
	background-repeat: repeat-x;
	padding-top:12px;
}

#index_conheca li {
	float:left;
	margin:0 7px 0 8px;
}

.index_texto {
	width:440px;
	line-height:14px;
}

.index_texto img {
	margin:10px 0 7px 0;
}

#limpa {
	clear:both;
}

#bg_index {
	width:764px;
	height:132px;
	margin:3px;
	padding:25px 0 0 0;
	background-image: url(imagens/bg_index.gif);
	background-repeat: no-repeat;
}

#bg_index li {
	float:left;
}

.index_imagens {
	margin-left:10px;
}

.index_avisos {
	width:180px;
	line-height:15px;
	padding-left:14px;
	padding-top:10px;
}

.index_avisos img {
	margin:7px 0 15px 0;
}

ul {
	list-style-type: none;
	padding:0;
	margin:0;
}

.lista_form1 {
	background-color:#D6E2E9;
	margin:2px 16px 2px 16px;
	padding: 8px;
	width:440px;
}

.lista_form2 {
	background-color:#F7E8E8;
	margin:2px 16px 2px 16px;
	padding: 8px;
	width:440px;
}

.lista_form_vazio {
	margin:0 16px 0 14px;
	padding: 4px;
	width:425px;
	text-align:center;
}

.lista_form3 {
	background-color:#E9E9E9;
	margin:8px 16px 8px 16px;
	padding: 8px;
	width:415px;
}

.lista_form4 {
	background-color:#F7E8E8;
	margin:8px 16px 8px 16px;
	padding: 8px;
	width:415px;
}

.lista_form_botao {
	margin:15px 16px 0 14px;
	padding: 4px;
	width:425px;
	text-align:right;
}
 # input, #form_contato select {
width:300px;
}

.form_esquerda {
	width:130px;
	float:left;
	text-align:right;
	padding-right:5px;
	clear:both
}

.form_esquerda2 {
	width:2px;
	float:left;
	text-align:right;
	padding-right:5px;
}

.form_esquerda3 {
	width:110px;
	float:left;
	height:210px;
	text-align:right;
	padding-right:5px;
}

.form_esquerda4 {
	width:130px;
	float:left;
	text-align:right;
	padding-right:5px;
	clear:both
}

.form_direita {
	text-align:right;
	padding-right:17px;
}

.branco {
	color:#ffffff;
	font-weight:bold;
}

#overDiv {
	Z-INDEX: 2000;
	VISIBILITY: visible;
	POSITION: absolute;
	text-align:left;
	font-size:11px;
}

.vermelho {
	color:#B01E1E;
	font-weight:bold;
}

.verde {
	color:#060;
	font-weight:bold;
}

#tabela thead {
	background-color:#B01E1E;
	font-weight: bold;
	color:#FFF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

#tabela tbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.tabela thead {
	background-color:#B01E1E;
	font-weight: bold;
	color:#FFF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

.tabela tbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.suggest_link {
	background-color: #FFFFFF;
	padding: 2px 6px 2px 6px;
}

.suggest_link_over {
	background-color: #006699;
	color:#ffffff;
	padding: 2px 6px 2px 6px;
}

#search_suggest {
	position: absolute;
	background-color: #FFFFFF;
	text-align: left;
	border: 1px solid #006699;
	z-index:200000;
}

#mostra_aceita {
	display:none;
}

#mostra_escritura {
	display:none;
}

#mostra_rgi {
	display:none;
}

#mostra_iptu {
	display:none;
}

#mostra_incra {
	display:none;
}

#mostra_escritura2 {
	display:none;
}

#mostra_rgi2 {
	display:none;
}

#mostra_iptu2 {
	display:none;
}

#mostra_incra2 {
	display:none;
}

#mostra_premio {
	display:none;
}

#avulsoRef_qual {
	display:none;
}

#aluguelRef_qual {
	display:none;
}

#CategoriaLoja {
	display:none;
	width:100%;
}

#CategoriaExterna {
	display:none;
	width:100%;
}

#CategoriaLigacao {
	display:none;
}

#CategoriaAndamento {
	display:none;
}

#CategoriaRetornar {
	display:none;
}

#CategoriaFinalizada {
	display:none;
}

.com_proposta {
	display:none;
}

.com_reserva {
	display:none;
}

#mostra_memorial {
	display:none;
}

#mostra_projeto {
	display:none;
}

#mostra_foreiro {
	display:none;
}

#mostra_memorial2 {
	display:none;
}

#mostra_projeto2 {
	display:none;
}

#mostra_foreiro2 {
	display:none;
}

#pop {
	position:absolute;
	top:35%;
	left:50%;
	margin-left:-204px;
	margin-top:-130px;
	padding:0 5px 5px 5px;
	z-index:1000;
	background-color:#FFFFFF;
}

.menu_avulsos {
	width:100px;
	margin-left:-30px;
}

.menu_lancamentos {
	width:100px;
	margin-left:-20px;
}

.menu_atendimento {
	width:80px;
	margin-left:-10px;
}

.menu_relacionamento {
	width:100px;
	margin-left:-10px;
}

.menu_ferramentas {
	width:100px;
	margin-left:-20px;
}

.menu_documentos {
	width:100px;
	margin-left:-55px;
}

.ui-datepicker-trigger {
	vertical-align:middle;
	margin-left:3px;
	cursor:hand;
}

.aba {
	background-color:#ddd;
	padding:6px;
	margin:0;
	border: 1px solid #999;
	clear:both;
	font-weight:bold;
	cursor:pointer;
	font-size:12px;
	color: #333;
}

.aba_selecionada {
	background-color:#B01E1E;
	color:#fff;
	border: 1px solid #B01E1E;
	padding:6px;
}

.aba2 {
	background-color:#ddd;
	padding:6px;
	margin:1px;
	border: 1px solid #999;
	clear:both;
	font-weight:bold;
	cursor:pointer;
	font-size:11px;
	color: #333;
}

.aba2_selecionada {
	background-color:#B01E1E;
	color:#fff;
	border: 1px solid #B01E1E;
}

fieldset {
	border:1px solid #dddddd;
	background: url(imagens/bg_fieldset.jpg) repeat-x;
*background-position:0 21px;
	background-position  /*\**/ :0 21px \9;
}

#loading_atualizacao {
	position:absolute;
	left:0;
	top:0;
	background-color:#ffffff;
	padding:40px 0 40px 0;
	border: 2px solid #EBCDA9;
	font-weight:bold;
	text-align:center;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	display:none;
	float:left;
	width:99%;
}

/*  botão verde com sinal de +  */
.adicionar, .remover {
	vertical-align:middle;
	cursor:pointer;
}

.box_escolha{
	vertical-align:middle;
	display:none;
	margin-left:35px;
	margin-top:-20px;
	position:absolute;
	width:auto;
	height:auto;
	padding:10px;
	border: 1px solid #B01E1E;
	text-align:left;
	line-height:20px;
	background-color:#FFF;
}


.edita_tabela{
cursor:pointer;		
}

.atualizar{
	background:url(imagens/atualizar.jpg) no-repeat;
	width:56px;
	height:22px;
}

fieldset {padding-top:20px;margin-bottom:20px;}






#navigation {
	margin:0;
	padding:20px 0 0 0;
	text-indent:0px;
	width:98%;
	clear:both;
}
#navigation a.head {
	background-image: url(imagens/bg_accordion.jpg);
	width:98%;
	height:36px;
	display:block;
	text-decoration: none;
	outline:none;
	color:#006699;
	font-size:13px;
	font-weight:bold;
	padding: 20px 0 0 25px;
	clear:both;
}
#navigation a.head:hover {
	background-image: url(imagens/bg_accordion_over.jpg);
	color:#003366;
}
#navigation a.head2 {
	background-image: url(imagens/bg_accordion.jpg);
	width:98%;
	display:block;
	text-decoration: none;
	outline:none;
	color:#006699;
	font-size:13px;
	font-weight:bold;
	padding: 4px 0 0 40px;
}
#navigation a.head2:hover {
	background-image: url(imagens/bg_accordion_over.jpg);
	color:#003366;
}
#navigation a.selected {
	background-image: url(imagens/bg_accordion_over.jpg);
	color:#EBB15C;
}
#navigation a.current {
	background-image: url(imagens/bg_accordion_over.jpg);
	color:#EBB15C;
}
#navigation ul {
	border-width:0px;
	margin:0px;
	padding:0px;
	text-indent:0px;
}
#navigation li ul li {
	padding-left:40px;
	padding-bottom:10px;
}


li {
	list-style:none;
	margin:0;
	padding:0;
}





.tabela_borda td {
	border: 1px solid #ddd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}




.fundo_cinza{background:#ddd}














.botao {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c9c3c5), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #c9c3c5 5%, #dfdfdf 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9c3c5', endColorstr='#dfdfdf');
	background-color:#c9c3c5;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#454345;
	font-family:Trebuchet MS;
	font-size:14px;
	font-weight:bold;
	padding:6px 10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	cursor:pointer;
}

.botao:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #c9c3c5) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #c9c3c5 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#c9c3c5');
	background-color:#dfdfdf;
}

.botao:active {
	position:relative;
	top:1px;
}






  
  
  
  
  .exibe_impressao{
	  display:none;
	  
  }
  
  
  
  
  
  .hide {display:none;}






  
  
  
.relatorios_menu {
	float:left;
	background-color:#666;
	padding:5px 10px 5px 10px;
	color:#FFFFFF;
	margin:2px;
	font-weight:bold;
	
	
}
 
.relatorios_menu_selecionado {
	 
	background-color:#444444;
	 
	
}
 


.relatorios_menu a, .relatorios_menu a:visited {
	TEXT-DECORATION: none;
	color:#FFFFFF;
	text-shadow:none!important;
}

.relatorios_menu a:hover, .relatorios_menu a:visited:hover {
	TEXT-DECORATION: underline;
	color:#ffffff;
	text-shadow:none!important;
}





.desc {
	background:url(imagens/desc.png) no-repeat right;
	padding-right:12px;
	display:inline;
	float:center;
}

.asc {
	background:url(imagens/asc.png) no-repeat right;
	padding-right:12px;
	display:inline;
	float:center;
}








